/* CSS Version 2.30 */

/*custom fonts*/
@font-face {
  font-family: 'FuturaBT-Light';
  font-display: swap;
  src: url('futurabt-light-webfont.woff2') format('woff2'),
       url('futurabt-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'slabtallxregular';
	font-display: swap;
	src: url('slabtallx-webfont.woff2') format('woff2'),
         url('slabtallx-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html {
height: 100%;	
}

body {
	margin: 0px;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color:#FFF;
}

h1 {
	font-family: slabtallxregular;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.4;
	letter-spacing: 1px;
	display: inline;
	color: #F3C;
}

h4 {
	font-family: slabtallxregular;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 1.4;
	padding: 2px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #000;
	display: inline;
	color: #F3C;
}

h2 {
	font-family: slabtallxregular;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.4;
	letter-spacing: 1px;
	color: #F3C;
	
}

h3 {
	font-family: FuturaBT-Light;
	font-size: 18px;
	font-weight: normal;
	line-height: 1;
	letter-spacing: 1px;
	color: #000;
}

hr {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 20px;
	border-top: 1px;
	border-color: #CCC;
	/*border-style: inset;*/
	
}

.titleFont {
	font-family: FuturaBT-Light;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.25;
	letter-spacing: 2px;
	word-spacing: 10px;
	color: #F3C;
}

p {
	font-family: FuturaBT-Light;
	font-size: 16px;
	line-height: 1.25;
	color: #000;
	display: inline;
}
/*
ul {
	padding: 0;	
	margin: 0;
	background: none;
	background-color: rgba(0,0,0,0);
}*/

li {
	font-family: FuturaBT-Light;
	font-size: 16px;
	line-height: 1.25;
	color: #000;
}

a {
	font-style: normal;
	text-decoration: none;
	transition: color 0.2s ease;
	color: #F3C;
}

a:hover {
	text-decoration: underline;
	color: #F3C;
}

#container {
	width: auto;
	height: 100%;
	margin: 0px;
}

[data-id="spacer"] {
	width: 100%;
	height: 40px;
	float: left;
	padding: 0px;
	z-index: -1;
	background-color:#FFF;
}

#row1 {
	width: 100%;
	height: 50px;
	float: left;
	padding-top: 30px;
	z-index: -1;
	background-color:#FFF;
}

#row2 {
	width: 100%;
	height: auto;
	float: left;
	padding: 16px 30px 16px 24px;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: rgba(0,0,0,1);
	z-index:1;
}

#logoHolder {
	width: auto;
	height: auto;
	float: left;
	padding: 0px;
}

#socialMedia {
	float: left;
	width: auto;
	height: auto;
	padding: 0px;
	
}

#menuHolder {
	font-family: FuturaBT-Light;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 2px;
	word-spacing: 10px;
	padding-left: 6px;
	width: auto;
	height: auto;
	color: #000;
	background-color: #000;
	text-align: left;
	float: left;
	clear:left;
	overflow: visible;
}

.myTopnav {
	overflow: hidden;
	background-color: #000;
}
	
.myTopnav a {
	float: left;
  	display: block;
	padding: 4px 16px 0px 0px;
	text-decoration: none;
	transition: color 0.2s ease;
	color: #FFF;
}

.myTopnav a:hover {
	text-decoration: none;
	color: #F3C;
}

.active {
  background-color: #000;
  color: #F3C;
}

.myTopnav .icon {
  display: none;
  color: #F3C;
}

/*NAV MENU - BROWSER WIDTH CHECKER*/
@media screen and (max-width: 750px) {
  .myTopnav a {display: none; }
  .myTopnav a.icon {
    color: #FFF;
	float: left;
    display: block;
  }
  .myTopnav a.icon:hover {
	color: #F3C;
  }
}

@media screen and (max-width: 750px) {
  .myTopnav.responsive {position: relative; padding-bottom: 30px;}
  .myTopnav.responsive .icon {
	color: #FFF;
	float: left;
	position: absolute;
    top: 0;
  }
  .myTopnav.responsive a.icon:hover {
	color: #F3C;
  }
  .myTopnav.responsive a {
    float: none;
    display: block;
    text-align: left;
	position: relative; 
	top: 30px;
  }
}

#row3 {
	width: 100%;
	height: auto;
	text-align: left;
	float: left;
	padding: 0px;
	overflow: hidden;
	
}

#row4 {
	width: auto;
	height: auto;
	text-align: left;
	float: left;
	padding: 30px;
}

#row5 {
	width: auto;
	height: auto;
	text-align: left;
	float: left;
	padding: 30px;
}

#row6 {
	width: auto;
	height: auto;
	text-align: left;
	float: left;
	padding: 30px;
}

#row7 {
	width: auto;
	height: auto;
	text-align: left;
	float: left;
	padding: 30px;
}

#row8 {
	width: auto;
	height: auto;
	text-align: left;
	float: left;
	padding: 30px;
}

#row9 {
	width: auto;
	height: auto;
	text-align: left;
	float: left;
	padding: 30px;
}

#push {
	width: 100%;
	height: 60%;
	background-color: rgba(0,0,0,0);
}


#footer {
	width: auto;
	height: auto;
	text-align: left;
	float: left;
	margin: 0px;
	padding: 30px;
	word-spacing:1.5; 
	line-height:1.75;
	background-color: rgba(0,0,0,0);
}


#disclaimer {
	font-family: FuturaBT-Light;
	font-size: 16px;
	color: #CCC;
	width: auto;
	height: 40px;
	margin: 0px;
	padding: 0px;
	background-color: rgba(0,0,0,0);
}

#galleryContainer {
	padding: 0px;
	float: left;
	width: auto;
	height: auto;
}

[data-id="textHolder"] {
	background-color: #FFF;
	text-align: left;
	float:left;
	z-index: -1;
	width: auto;
	height: auto;
}

#servicesHolder {
	background-color: #FFF;
	text-align: left;
	float:left;
	display: inline-block;
	z-index: -1;
	
}

.textFormat {
	-moz-column-count:3; 
	-moz-column-gap:40px;
	-webkit-column-count:3; 
	-webkit-column-gap:40px;
	column-count: 3;
	column-gap: 40px;
}

@media screen and (max-width: 1500px) {
	.textFormat {
		-moz-column-count:2; 
		-moz-column-gap:40px;
		-webkit-column-count:2; 
		-webkit-column-gap:40px;
		column-count: 2;
		column-gap: 40px;
	}
}

@media screen and (max-width: 750px) {
	.textFormat {
		-moz-column-count:1; 
		-moz-column-gap:40px;
		-webkit-column-count:1; 
		-webkit-column-gap:40px;
		column-count: 1;
		column-gap: 40px;
	}
}

.colAlign {
	width: 33%;
	height: auto;
}

@media screen and (max-width: 1500px) {
	.colAlign {
		width: 46%;
		height: auto;
	}
}

@media screen and (max-width: 750px) {
	.colAlign {
		width: 100%;
		height: auto;
	}
}

/*BACKGROUND SLIDESHOW*/

.cb-slideshow,
.cb-slideshow:after { 
    position: relative;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: -1; 
}
.cb-slideshow:after { 
    content: '';
}
.cb-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: rgba(255,255,255,0); 
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
	z-index: -1;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 48s linear infinite 0s;
    -moz-animation: imageAnimation 48s linear infinite 0s;
    -o-animation: imageAnimation 48s linear infinite 0s;
    /*-ms-animation: imageAnimation 48s linear infinite 0s;*/
    animation: imageAnimation 48s linear infinite 0s; 
}
.cb-slideshow li div { 
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
	opacity: 0;
    color: rgba(255,255,255,0); 
    -webkit-animation: titleAnimation 48s linear infinite 0s;
    -moz-animation: titleAnimation 48s linear infinite 0s;
    -o-animation: titleAnimation 48s linear infinite 0s;
    /*-ms-animation: titleAnimation 48s linear infinite 0s;*/
    animation: titleAnimation 48s linear infinite 0s; 
}

.cb-slideshow li:nth-child(1) span { 
    background-image: url(banner_large/1.jpg);
}

.cb-slideshow li:nth-child(2) span { 
    background-image: url(banner_large/2.jpg);
	-webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
    -o-animation-delay: 8s;
    /*-ms-animation-delay: 8s;*/
    animation-delay: 8s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(banner_large/3.jpg);
    -webkit-animation-delay: 16s;
    -moz-animation-delay: 16s;
    -o-animation-delay: 16s;
    /*-ms-animation-delay: 16s;*/
    animation-delay: 16s; 
}
.cb-slideshow li:nth-child(4) span { 
    background-image: url(banner_large/4.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    /*-ms-animation-delay: 24s;*/
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(5) span { 
    background-image: url(banner_large/5.jpg);
    -webkit-animation-delay: 32s;
    -moz-animation-delay: 32s;
    -o-animation-delay: 32s;
    /*-ms-animation-delay: 32s;*/
    animation-delay: 32s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(banner_large/6.jpg);
    -webkit-animation-delay: 40s;
    -moz-animation-delay: 40s;
    -o-animation-delay: 40s;
    /*-ms-animation-delay: 40s;*/
    animation-delay: 40s; 
}
.cb-slideshow li:nth-child(7) span { 
    background-image: url(banner_large/1.jpg);
    -webkit-animation-delay: 48s;
    -moz-animation-delay: 48s;
    -o-animation-delay: 48s;
    /*-ms-animation-delay: 48s;*/
    animation-delay: 48s; 
}

/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0; -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1; -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0; -moz-animation-timing-function: ease-in; }
    8% { opacity: 1; -moz-animation-timing-function: ease-out; }
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0; -o-animation-timing-function: ease-in; }
    8% { opacity: 1; -o-animation-timing-function: ease-out; }
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}
/*@-ms-keyframes imageAnimation { 
    0% { opacity: 0; -ms-animation-timing-function: ease-in; }
    8% { opacity: 1; -ms-animation-timing-function: ease-out; }
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}*/
@keyframes imageAnimation { 
    0% { opacity: 0; animation-timing-function: ease-in; }
    8% { opacity: 1; animation-timing-function: ease-out; }
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0; }
    8% { opacity: 1; }
    17% { opacity: 1; }
    19% { opacity: 0; }
    100% { opacity: 0; }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0; }
    8% { opacity: 1; }
    17% { opacity: 1; }
    19% { opacity: 0; }
    100% { opacity: 0; }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0; }
    8% { opacity: 1; }
    17% { opacity: 1; }
    19% { opacity: 0; }
    100% { opacity: 0; }
}
/*@-ms-keyframes titleAnimation { 
    0% { opacity: 0; }
    8% { opacity: 1; }
    17% { opacity: 1; }
    19% { opacity: 0; }
    100% { opacity: 0; }
}*/
@keyframes titleAnimation { 
    0% { opacity: 0; }
    8% { opacity: 1; }
    17% { opacity: 1; }
    19% { opacity: 0; }
    100% { opacity: 0; }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}

@media screen and (max-width: 1140px) { 
    .cb-slideshow li div h3 { font-size: 140px }
}
@media screen and (max-width: 600px) { 
    .cb-slideshow li div h3 { font-size: 80px }
}